*{
    margin: 0;
    padding: 0;
}
#GameScene{
    background-color: aqua;
    height: 100vh;
}

#StartGameScene{
    position: absolute;
    height: 100vh;
    top: 0;
    left: 0;
    /* background-color: black; */
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
    /* opacity: 0.2; */

}

.StartGameScene--disable{
   display: none;
}

#StartGameScene > div:first-child{
    color: rgb(255, 255, 255);
    position: absolute;
    bottom: 30%;
    right: 50%;
}

.header{
    position: absolute;
    height: 50px;
    background-color: black;
    width: 100%;
}

#timer{
    position: relative;
    background-color: orange;
    width: 100px;
    height: 50px;
    margin: 0 47%;
    text-align: center;
    font-size: 45px;
}

.circle {
	width: 100px;
	height: 100px;
	background: red;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
    border-radius: 50px;
    position: absolute;
    top: 50px;
}


